INFNOISE-DICE(1)

NAME
infnoise-dice - roll dice

SYNOPSIS
infnoise-dice <file> <dice> <sides>

DESCRIPTION
infnoise-dice simulates a dice roll, using data from file to roll dice dice with sides each.

A common value for file is /dev/random.

OPTIONS
This program has no options.

SEE ALSO
infnoise(8).